/*
 * tim.c --
 *	POSTGRES time code.
 */

#include "tmp/postgres.h"

RcsId("$Header: /private/postgres/src/utils/adt/RCS/tim.c,v 1.10 1992/02/19 01:51:53 mer Exp $");

bool TimeIsBefore ARGS((Time time1 , Time time2 ));

bool
TimeIsBefore(time1, time2)		/* XXX remove this */
	Time	time1;
	Time	time2;
{
	return (AbsoluteTimeIsBefore(time1, time2));
}
